@media (max-width: 1200px) {

    div.principal {
        width: calc(100% - 8vh) !important;
        margin-left:4vh !important;
        height: 70vh !important;
        margin-top: 5vh !important;
       
    }
    #Calque_1 {
        
            width: 45vw !important;
            top: 4vh !important;
            left: 1.4vh !important;
        }
    
    .bloc-titre {
       
        width: calc(100vw - 80px) !important;
      
    } 
    .content {
        width: 100% !important;
        margin-left:0px !important;
        margin-top: 0px;
    }
    .divtitre h2 , .divtitre h3 {
     
      margin-top:25px;
    }
    .divtitre h2 {
        font-size: 110px;
    }
    .divtitre h3 {
        font-size: 20px;
        margin-left:0 !important;
        width: 80% !important;
    }
    .topdivtitre h3 {
        margin-left: 5.5vw !important;
    }
    table.subtab {
        margin-top:5vh !important;
        
    }
    table.top {
        margin-top:25vh !important;
    }
    div.scroll {
       width: 5px !important;
        left: calc(50% - 0px) !important;
     
    }
    .tableau {
        border-top: none !important;
    }
    .divtitre {
        margin-bottom:25px;
        height: fit-content !important;
        margin-top: 75px;
    }
    .padding-25C {
        padding-right: 10vw;
        padding-left:10vw;
    }
    span.tag {
        width: 80% !important;
    }
    .subtab-light {
        margin-top:25px;
    }
    div.imgsuperpos {
        width: 100% !important;
        margin-left: 0 !important;
        height: 50vh !important;
        background-position: center;
        margin-top: 5vh !important;
        background: url(../../../b13.grand-bocal.lu/Piranha-Template/FTP/k-05-b-2164-2.html);
        background-size: cover;
        position: relative !important;
        /* top: 370px; */
        background-repeat: no-repeat;
        top:0 !important;
    }
    .topdivtitre h2 {
        font-size: 69px !important;
        width: 80% !important;
        margin-left: 5vw !important;
          }
    #cabouge {
        margin-top:15vh;
        padding-top: 50px !important;
    }
    .ligne {
        transform: translateY(70%) !important;
        width: 5px !important;
        margin-top:-2vh !important;
        height: 120px !important;
        animation: inherit !important;
    }
    .link {
        left:7vw;
    }
    .followl div.ligneb {
        width: 80px;
        height: 1px;
        background-color: #000000;
        display: inline-block;
        margin-bottom: 4px;
        margin-right: 20px;
        margin-left: 102px !important;
        position: absolute;
        top: 50%;
    }
    .followl div.rotate-90 {
    transform: rotate(-90deg);
    width: 50px;
    position: absolute;

   
    bottom: -10vh !important;
    left: 100px !important;
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    transform-origin: 0 0;
}
.followl {
    position: relative;
    height: 150px;
    width: 50px;
}
#img1, #img2, #img2f, #img3, #img4, #img5, #img6, #img7 {
width: 100% !important;
height:50vh !important;
max-height: 275px;
}
.subtab td:first-child { 
    width: 50% !important;
}
div#tag {
text-align: center;
margin-bottom: 60px !important;

}
span.tag {
    bottom: -1px !important;
    left: -1px !important;
}
.footer {
    height: fit-content !important;
}
.contact {
   
        text-align: left;
        left: 5vh;
        position: relative;
        letter-spacing: 4px !important;
    
}
.footerinsta {

    margin-top: 50px !important;
  

}
.centrerfooter {
    
        margin: 0;
        position: relative;
        margin-left: 50%;
        
    
}
.h-570 {
    height:220px !important;
    left:5vw;
}
b {
    text-transform: uppercase;
}
.test {
    position: absolute;
    top: 62% !important;
    left: 75px !important;
}
.test2 {
    transform: rotate(180deg);
    position: absolute;
    top: 26% !important;
}



.footerinsta {
height: 50px !important;
width: 50px !important;
margin-left:50px !important;
}
.footerfb {
    height: 50px !important;
    width: 50px !important;
    margin-left:0px !important;
}
.test2 {
    top:34% !important;
}
.test {
   
    top: 66% !important;
    left: 50px !important;
}

}